Loading...
Searching...
No Matches
restinio::details::valid_request_handler_type_check Namespace Reference

## Classes

struct | valid_handler_type
struct | valid_handler_type< Handler, Extra_Data_Factory, restinio::utils::metaprogramming::void_t< std::enable_if_t< std::is_same< request_handling_status_t, decltype(std::declval< Handler >()(std::declval< generic_request_handle_t< typename Extra_Data_Factory::data_t > >())) >::value, bool > > >